Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Update to less gem 2.3.1 which really uses less v1.3.3

  • Loading branch information...
commit ea648fb83e4c701ab6ace3ea099785dabbd23f42 1 parent 1214e40
@metaskills authored
View
5 CHANGELOG.md
@@ -1,6 +1,11 @@
CHANGELOG
=========
+2.3.1 - 03/06/2012
+
+* Update to less gem 2.3.1 which really uses less v1.3.3
+
+
2.3.0 - 03/06/2012
* Update to less gem 2.3.0 thanks @leifcr
View
2  less-rails.gemspec
@@ -14,7 +14,7 @@ Gem::Specification.new do |gem|
gem.test_files = `git ls-files -- {test,spec,features}/*`.split("\n")
gem.executables = `git ls-files -- bin/*`.split("\n").map{ |f| File.basename(f) }
gem.require_paths = ["lib"]
- gem.add_runtime_dependency 'less', '~> 2.3.0'
+ gem.add_runtime_dependency 'less', '~> 2.3.1'
gem.add_runtime_dependency 'actionpack', '>= 3.1'
gem.add_development_dependency 'appraisal'
gem.add_development_dependency 'minitest'
View
2  lib/less/rails/version.rb
@@ -1,5 +1,5 @@
module Less
module Rails
- VERSION = "2.3.0"
+ VERSION = "2.3.1"
end
end
Please sign in to comment.
Something went wrong with that request. Please try again.